Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://gdeltcloud.com/api/v2/facilities/{facility_id}/units \ --header 'Authorization: Bearer <token>'
import requests url = "https://gdeltcloud.com/api/v2/facilities/{facility_id}/units" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://gdeltcloud.com/api/v2/facilities/{facility_id}/units', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "data": [] }
Lists the source registry units belonging to a canonical physical site. A canonical site id or any legacy unit id may identify the site.
GDELT Cloud API key. Send as Authorization: Bearer gdelt_sk_....
Authorization: Bearer gdelt_sk_...
The facility id.
Success